A.CharLink{text-decoration:none;}
A.CharLink:link {color:#FFFFFF;}
A.CharLink:active {color:#FFFFFF;}
A.CharLink:visited {color:#FFFFFF;}
A.CharLink:hover {color:#FF0000;}

.cssPage {font-size:12px; border:solid 0px #000000; padding:0px; background-image:url("./img/corkboard.jpg"); background-repeat:repeat; }
.cssTitle {font-size:25px; border:solid 0px #000000; padding:0px; }
.cssHonbunBu {font-size:12px; border:solid 0px #000000; padding:0px; }
.cssThumnail {font-size:12px; color:#FFFFFF; }
TD.in0 {background-color:#000000; width:120px ; vertical-align:top}
